GIL2BIN(1)

NAME
gil2bin - convert GenInfo integrated IDs to or from binary

SYNOPSIS
gil2bin [-] -i filename -o filename [-r]

DESCRIPTION
gil2bin converts a list of GenInfo integrated IDs (GIs) from text to binary, or vice versa.

OPTIONS
A summary of options is included below.

-   Print usage message

-i filename
    Read input from filename

-o filename
    Write output to filename

-r  Reverse mode (binary to text)

AUTHOR
The National Center for Biotechnology Information.